﻿section {
    height: 100%;
}

.Image_back_contact {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    object-fit: cover;
    height: 100%;
}

.thank-you-page-generic {
    position: relative;
    width: 100vw;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 0 5.5rem;
}

.box-content-TYP {
    position: relative;
    z-index: 2;
    max-width: 600px;
    color: var(--brand-white);
    text-align: left;
    padding: 7.813rem 0;
}

.arrow_Content_tankyou {
    text-align: center;
    max-width: 515px;
}

.Arrow-UserName-LName {
    display: flex;
    flex-direction: row;
    align-self: start;
    margin-bottom: 0.875rem;
}

p.Title_section {
    color: var(--brand-white);
    text-align: left;
    font-family: var(--font-family-0-regular);
    font-size: 2.5rem;
    font-style: normal;
    font-weight: var(--weight-bold);
    line-height: normal;
    margin-bottom: 0.875rem;
}

.Text_user_TYP {
    color: var(--brand-white);
    text-align: left;
    font-family: var(--font-family-1, 'Titillium Web');
    font-size: 1.25rem;
    font-style: normal;
    font-weight: var(--weight-bold);
}

.Text_contet_TYP {
    color: var(--brand-white);
    text-align: left;
    font-family: var(--font-family-0-regular);
    font-size: 1.25rem;
    font-style: normal;
    font-weight: var(--weight-normal);
    margin-bottom: 1.5rem;
}

.group-top-button {
    gap: 1.5rem;
    display: flex;
    flex-direction: column;
}

.group-top-button a {
    height: 60px;
}

@media (max-width:768px) {
    .group-top-button {
        gap: 0.75rem;
        flex-direction: row;
    }

    .group-top-button a {
        height: 48px;
        width: 100%;
    }

    .p.Title_section {
        font-size: 1.75rem;
    }

    .thank-you-page-generic {
        padding: 0 1.25rem;
        height: 90vh;
    }
}
